## beast2-mcmc 2.4.2+dfsg

=== debian/changelog ===
beast2-mcmc (2.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fix beauti2 script
  * Respect proxy settings in beauti2 script

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jul 2016 13:57:12 +0200

beast2-mcmc (2.4.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #823396)

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2016 13:14:47 +0200
