## beast2-mcmc 2.4.4+dfsg

=== debian/changelog ===
beast2-mcmc (2.4.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2016 11:20:11 +0100

beast2-mcmc (2.4.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/watch: stop reporting pre-releases

 -- Andreas Tille <tille@debian.org>  Tue, 30 Aug 2016 08:32:05 +0200
