=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                javahelper,
                ant,
                ant-optional,
