## beast2-mcmc 2.5.1+dfsg

=== debian/changelog ===
beast2-mcmc (2.5.1+dfsg-2) unstable; urgency=medium

  * Avoid Mac only code which is not needed and fails due missing
    support in latest libjam-java
    Closes: #919728
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Sat, 26 Jan 2019 08:10:27 +0100

beast2-mcmc (2.5.1+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * d/u/metadata:
    - added RRIDs
    - yamllint cleanliness

  [ Andreas Tille ]
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * debhelper 11
  * Build-Depends: s/openjdk-8-jdk/default-jdk/
    Closes: #894359
  * Depends: s/openjdk-8-jre | java8-runtime/default-jre | java9-runtime/
  * d/rules: Add antlr4-runtime.jar to CLASS_PATH
  * Standards-Version: 4.2.1
  * d/rules: Do not parse d/changelog

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 05 Dec 2018 07:57:09 +0100
