## beast2-mcmc 2.6.0+dfsg

=== debian/changelog ===
beast2-mcmc (2.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jul 2019 14:37:15 +0200
