=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                javahelper,
                ant,
                ant-optional,
@@ -17,7 +17,7 @@
                junit4,
                texlive-latex-base,
                texlive-latex-extra
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/beast2-mcmc
 Vcs-Git: https://salsa.debian.org/med-team/beast2-mcmc.git
 Homepage: http://www.beast2.org
@@ -26,7 +26,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libhmsbeagle-java (>= 1.1r1092),
+         libhmsbeagle-java,
          ${java:Depends},
          default-jre | java9-runtime
 Suggests: beast2-mcmc-doc
