=== debian/rules ===
--- 
+++ 
@@ -34,3 +34,6 @@
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
+
+override_dh_auto_clean:
+	# skip as it needs patches applied
