## beast2-mcmc 2.6.3+dfsg

=== debian/changelog ===
beast2-mcmc (2.6.3+dfsg-2) unstable; urgency=medium

  * Adding missing runtime dependencies
  * Simplifying java invocations in files in debian/bin
  * Adding missing classpath entries and runtime dependencies
  * Adapting paths to a Debian install in the main class
  * Adding an autopkgtest by running examples
  * Adding build-time tests as autopkgtests
  * Marking Debian-specific patches as Forwarded: not-needed
  * Providing a doc-base file for registration of pdf docs
  * Installing files in folders named beast2-mcmc instead of beast-mcmc2
    or beast-mcmc
  * Marking doc and examples packages as Multi-Arch: foreign
  * Stop using commons-math.jar and documenting in d/README.source

 -- Pierre Gruet <pgtdebian@free.fr>  Sat, 03 Oct 2020 14:23:41 +0200

beast2-mcmc (2.6.3+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pierre Gruet ]
  * Removing jsign from the build as it is needed for Microsoft Windows
  * Deleting accents in MCMC.java as they caused build failures
  * Removing the import of useless and unpackaged org.fest.swing.security

 -- Andreas Tille <tille@debian.org>  Tue, 15 Sep 2020 11:38:30 +0200
