=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: beast2-mcmc
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Olivier Sallou <osallou@debian.org>
+           Olivier Sallou <osallou@debian.org>,
+           Pierre Gruet <pgtdebian@free.fr>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                javahelper,
                ant,
                ant-optional,
@@ -17,16 +18,20 @@
                junit4,
                texlive-latex-base,
                texlive-latex-extra
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/beast2-mcmc
 Vcs-Git: https://salsa.debian.org/med-team/beast2-mcmc.git
-Homepage: http://www.beast2.org
+Homepage: https://www.beast2.org
+Rules-Requires-Root: no
 
 Package: beast2-mcmc
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libhmsbeagle-java,
+         libjam-java,
+         libcolt-free-java,
+         libantlr4-runtime-java,
          ${java:Depends},
          default-jre | java9-runtime
 Suggests: beast2-mcmc-doc
@@ -50,6 +55,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Enhances: beast2-mcmc
+Multi-Arch: foreign
 Description: Bayesian MCMC phylogenetic inference - example data
  BEAST is a cross-platform program for Bayesian MCMC analysis of molecular
  sequences. It is entirely orientated towards rooted, time-measured
@@ -69,6 +75,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Enhances: beast2-mcmc
+Multi-Arch: foreign
 Description: Bayesian MCMC phylogenetic inference - documentation
  BEAST is a cross-platform program for Bayesian MCMC analysis of molecular
  sequences. It is entirely orientated towards rooted, time-measured
