=== debian/tests/control ===
Test-Command: ./debian/tests/run-unit-test
Depends: beast2-mcmc, beast2-mcmc-examples
Restrictions: allow-stderr

Tests: run-build-tests
Depends: beast2-mcmc, default-jdk, junit4, libfest-util-java
Restrictions: allow-stderr
