## beast2-mcmc 2.6.6+dfsg

=== debian/changelog ===
beast2-mcmc (2.6.6+dfsg-2) unstable; urgency=medium

  * Lowering heap size on 32 bit architectures

 -- Pierre Gruet <pgt@debian.org>  Mon, 23 Aug 2021 16:40:39 +0200

beast2-mcmc (2.6.6+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.6+dfsg
  * Updating d/watch to match new Github release/tag page
  * Raising Standards version to 4.6.0 (no change)
  * Exporting LC_ALL in d/rules to care for unmappable characters in source
  * Refreshing patches

 -- Pierre Gruet <pgt@debian.org>  Thu, 19 Aug 2021 17:11:55 +0200
