=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Olivier Sallou <osallou@debian.org>,
-           Pierre Gruet <pgtdebian@free.fr>
+           Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -18,7 +18,7 @@
                junit4,
                texlive-latex-base,
                texlive-latex-extra
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/beast2-mcmc
 Vcs-Git: https://salsa.debian.org/med-team/beast2-mcmc.git
 Homepage: https://www.beast2.org
