=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 # GPL
 
 #export DH_VERBOSE=1
+export LC_ALL=C.UTF-8
 
 JAVA_HOME  := /usr/lib/jvm/default-java
