=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre)\d*)$/$1~$2/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/CompEvol/beast2/releases (?:.*?/)?v?(\d[\d.]*)\.(?:tar(?:\.gz|\.bz2)?|tgz)
