## beast2-mcmc 2.6.7+dfsg

=== debian/changelog ===
beast2-mcmc (2.6.7+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.7+dfsg
  * Reworking debian/copyright

 -- Pierre Gruet <pgt@debian.org>  Fri, 22 Apr 2022 15:59:01 +0200
