## beast2-mcmc 2.7.2+dfsg

=== debian/changelog ===
beast2-mcmc (2.7.2+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Drop unneeded override_dh_auto_build

  [ Kieran Elmes ]
  * include /usr/lib/x86_64-linux-gnu in java.library.path

  [ Pierre Gruet ]
  * New upstream version 2.7.2+dfsg
  * Refreshing patches
  * Refreshing d/copyright
  * Packaging:
    - Including the beastfx component in the source, making a MUT package
    - Excluding JS files with very-long-lines
    - Stopping building the -doc package, its contents is not in the upstream
      tarball anymore
  * Updating dependencies and classpath
  * Cleaning the d/patches directory
  * Removing the dependencies of the built jars to alleviate them
  * debian/rules:
    - Invoking antlr4 during the build to generate source from grammar files
      using a Debian-packaged antlr4 version
    - Overriding the _auto_build and _auto_test rules to call the relevant ant
      tasks
  * Managing tests:
    - Adding an explicit conversion from Double to double to disambiguate
      an assertion in a test
    - Skipping tests using the unpackaged javafx
    - Skipping the test attempting to access the user home directory
    - Skipping the test needing GPU
  * Shipping a version.xml file for class loading, retrieving it from its
    install path
  * Updating autopkgtests:
    - Running run-unit-test with xvfb-run as a display would be needed
    - Running build tests as autopkgtests with junit5 instead of former junit4

 -- Pierre Gruet <pgt@debian.org>  Sun, 13 Nov 2022 14:56:38 +0100
