=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
                javahelper,
                ant,
                ant-optional,
+               antlr4,
                default-jdk,
                libjam-java,
                libhmsbeagle-java,
                libcolt-free-java,
+               libcommons-math3-java,
                libfest-util-java,
                libantlr4-runtime-java,
-               junit4,
-               texlive-latex-base,
-               texlive-latex-extra
-Standards-Version: 4.6.0
+               libassertj-core-java,
+               libopenjfx-java,
+               junit5
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/beast2-mcmc
 Vcs-Git: https://salsa.debian.org/med-team/beast2-mcmc.git
 Homepage: https://www.beast2.org
@@ -26,15 +28,10 @@
 
 Package: beast2-mcmc
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libhmsbeagle-java,
-         libjam-java,
-         libcolt-free-java,
-         libantlr4-runtime-java,
+Depends: ${misc:Depends},
          ${java:Depends},
-         default-jre | java9-runtime
-Suggests: beast2-mcmc-doc
+         default-jre,
+         openjfx
 Description: Bayesian MCMC phylogenetic inference
  BEAST is a cross-platform program for Bayesian MCMC analysis of molecular
  sequences. It is entirely orientated towards rooted, time-measured
@@ -68,23 +65,3 @@
  analyses and a suit of programs for analysing the results.
  .
  This package contains the example data.
-
-Package: beast2-mcmc-doc
-Architecture: all
-Section: doc
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Enhances: beast2-mcmc
-Multi-Arch: foreign
-Description: Bayesian MCMC phylogenetic inference - documentation
- BEAST is a cross-platform program for Bayesian MCMC analysis of molecular
- sequences. It is entirely orientated towards rooted, time-measured
- phylogenies inferred using strict or relaxed molecular clock models. It
- can be used as a method of reconstructing phylogenies but is also a
- framework for testing evolutionary hypotheses without conditioning on a
- single tree topology. BEAST uses MCMC to average over tree space, so that
- each tree is weighted proportional to its posterior probability. Included
- is a simple to use user-interface program for setting up standard
- analyses and a suit of programs for analysing the results.
- .
- This package contains the documentation.
