## beast2-mcmc 2.7.3+dfsg

=== debian/changelog ===
beast2-mcmc (2.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Allow failures in piuparts in Salsa CI

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 21:05:50 +0100

beast2-mcmc (2.7.2+dfsg-2) unstable; urgency=medium

  * Deactivating some start-up actions:
    - The check for new versions of beast,
    - The attempt to install the jars elsewhere (Closes: #1025829)
  * Including the paths to shared libraries in java.library.path when launching
    beast2-mcmc, beauti2 and treeannotator2
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Sun, 18 Dec 2022 15:08:33 +0100
