=== debian/rules ===
--- 
+++ 
@@ -27,14 +27,28 @@
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 PDFLATEX:=pdflatex -interaction=batchmode
 
-override_dh_auto_build:
-	# move tests requiring fest.swing out of the way
-	mv src/test/beast/app/beauti debian/fest_swing_tests
-	dh_auto_build
-	mv debian/fest_swing_tests src/test/beast/app/beauti
-
 override_dh_compress:
 	dh_compress --exclude=.pdf
 
 override_dh_auto_clean:
-	# skip as it needs patches applied
+	# skip as it needs patches applied, only remove our files generated manually
+	# with antlr4.
+	if [ -e debian/treeparser ]; then \
+	    rm src/beast/base/evolution/tree/treeparser/*.java; \
+	    mv debian/treeparser/*.java src/beast/base/evolution/tree/treeparser; \
+	fi
+
+execute_before_dh_auto_configure:
+	# Replacing upstream .java files generated by a recent antlr4 with ones
+	# generated on-the-fly with Debian-packaged antlr4.
+	mkdir debian/treeparser
+	mv src/beast/base/evolution/tree/treeparser/*.java debian/treeparser
+	antlr4 -visitor -listener -package beast.base.evolution.tree.treeparser src/beast/base/evolution/tree/treeparser/*.g4
+
+override_dh_auto_build:
+	ant -Duser.name debian -f beastfx/build.xml dist_all_BEAST dist_all_BeastFX
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	ant -Duser.name debian -f beastfx/build.xml junit
+endif
