## beast2-mcmc 2.7.5+dfsg

=== debian/changelog ===
beast2-mcmc (2.7.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/watch: Do not report pre-releases

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jul 2023 14:58:08 +0200
