## beast2-mcmc 2.7.6+dfsg

=== debian/changelog ===
beast2-mcmc (2.7.6+dfsg-1) unstable; urgency=medium

  * Fixing the clean target (Closes: #1043696, #1049745)

  [ Andreas Tille ]
  * New upstream version
  * Remove trailing whitespace in debian/rules (routine-update)

 -- Pierre Gruet <pgt@debian.org>  Sat, 02 Dec 2023 23:33:10 +0100
