=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libassertj-core-java,
                libopenjfx-java,
                junit5
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/beast2-mcmc
 Vcs-Git: https://salsa.debian.org/med-team/beast2-mcmc.git
 Homepage: https://www.beast2.org
