=== debian/rules ===
--- 
+++ 
@@ -30,13 +30,23 @@
 override_dh_compress:
 	dh_compress --exclude=.pdf
 
-override_dh_auto_clean:
-	# skip as it needs patches applied, only remove our files generated manually
-	# with antlr4.
+override_dh_clean:
+	# Removing our files generated manually with antlr4.
 	if [ -e debian/treeparser ]; then \
 	    rm src/beast/base/evolution/tree/treeparser/*.java; \
 	    mv debian/treeparser/*.java src/beast/base/evolution/tree/treeparser; \
+	    rm -rf debian/treeparser; \
 	fi
+	# Removing the build dirs, with build .class, .jar and .zip inside
+	rm -rf build beastfx/build release/package
+	# Saving three files ro restore the orig source tree after dh_clean
+	for F in examples/nexus/primate-mtDNA.nex~ examples/nexus/ringe.nex~ examples/testHKY.xml~; do \
+	    cp $$F $$F.save; \
+	done
+	dh_clean
+	for F in examples/nexus/primate-mtDNA.nex~ examples/nexus/ringe.nex~ examples/testHKY.xml~; do \
+	    mv $$F.save $$F; \
+	done
 
 execute_before_dh_auto_configure:
 	# Replacing upstream .java files generated by a recent antlr4 with ones
