=== debian/tests/control ===
Test-Command: xvfb-run --server-args="-screen 0 1024x768x24" ./debian/tests/run-unit-test
Depends: @, xauth, xvfb
Restrictions: allow-stderr

Tests: run-build-tests
Depends: beast2-mcmc, default-jdk, junit5, libcommons-math3-java
Restrictions: allow-stderr
