=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre)\d*)$/$1~$2/, \
 repacksuffix=+dfsg, dversionmangle=auto, repack, compression=xz, \
 filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/CompEvol/beast2/tags (?:.*?/)?v?(\d[\d.]+)@ARCHIVE_EXT@ debian

opts="component=beastfx, mode=git, pgpmode=none" \
 https://github.com/CompEvol/BeastFX.git HEAD ignore
